/*---------------------------------------------------------------------------------------
--
-- LP流用用にデフォルトのスタイルを初期化する
--
----------------------------------------------------------------------------------------*/
@charset "utf-8";

.beauty_slimming_program p, .beauty_slimming_program dd, .beauty_slimming_program dt, .beauty_slimming_program td, .beauty_slimming_program th, .beauty_slimming_program li{
  line-height: initial;
  font-family: initial;
  font-family: inherit;
  font-size: initial;
  color: inherit;
  outline: initial;
}
.beauty_slimming_program h1, .beauty_slimming_program h2, .beauty_slimming_program h3, .beauty_slimming_program h4, .beauty_slimming_program h5, .beauty_slimming_program .box04_txt dt, .beauty_slimming_program .frame_01 .title, .beauty_slimming_program .bnn_link a, .beauty_slimming_program .title_ic{
  font-family: inherit;
}
.beauty_slimming_program p{
  margin: initial;
  text-align: initial;
}
.beauty_slimming_program h2{
  font-size: initial;
  line-height: initial;
  color: initial;
  background: initial;
  padding: initial;
  letter-spacing: initial;
  margin: initial;
}

.beauty_slimming_program h3{
  font-size: initial;
  border-bottom: initial;
  box-sizing: initial;
  background: inherit;
  color: inherit;
  padding: initial;
  padding-left: initial;
  margin: initial;
  display: inherit;
  width: initial;
  line-height: initial;
  font-feature-settings: initial;
  letter-spacing: initial;
}
.beauty_slimming_program h4{
  font-size: initial;
  position: initial;
  padding-left: initial;
  margin: initial;
  color: inherit;
  line-height: initial;
  display: initial;
  border-left: initial;
}
.beauty_slimming_program h5{
  font-size: initial;
  line-height: initial;
  padding: initial;
  font-weight: initial;
  color: initial;
}

.beauty_slimming_program h5 a{
  color: initial;
}

.beauty_slimming_program h1, .beauty_slimming_program h2, .beauty_slimming_program h3, .beauty_slimming_program h4, .beauty_slimming_program h5{
  font-family: inherit;
}

.beauty_slimming_program p{
  margin: initial;
  text-align: initial;
}

.beauty_slimming_program p, .beauty_slimming_program dd, .beauty_slimming_program dt, .beauty_slimming_program td, .beauty_slimming_program th, .beauty_slimming_program li{
  line-height: initial;
  font-family: initial;
  font-family: inherit;
  font-size: initial;
  color: inherit;
  outline: initial;
}

.beauty_slimming_program p sup, .beauty_slimming_program dd sup, .beauty_slimming_program dt sup, .beauty_slimming_program td sup, .beauty_slimming_program th sup, .beauty_slimming_program li sup{
  font-size: initial;
  vertical-align: initial;
}

.beauty_slimming_program h1, .beauty_slimming_program h2, .beauty_slimming_program h3, .beauty_slimming_program h4, .beauty_slimming_program h5, .beauty_slimming_program h6, .beauty_slimming_program p, .beauty_slimming_program blockquote, .beauty_slimming_program address, .beauty_slimming_program big, .beauty_slimming_program cite, .beauty_slimming_program code, .beauty_slimming_program em, .beauty_slimming_program font, .beauty_slimming_program img, .beauty_slimming_program small, .beauty_slimming_program strike, .beauty_slimming_program sub, .beauty_slimming_program sup, .beauty_slimming_program li, .beauty_slimming_program ol, .beauty_slimming_program ul, .beauty_slimming_program fieldset, .beauty_slimming_program form, .beauty_slimming_program label, .beauty_slimming_program legend, .beauty_slimming_program button, .beauty_slimming_program table, .beauty_slimming_program caption, .beauty_slimming_program tr, .beauty_slimming_program th, .beauty_slimming_program td{
  line-height: normal;
}

.beauty_slimming_program li{
  margin-bottom: initial;
}

.beauty_slimming_program ol{
  padding-left: initial;
}
.beauty_slimming_program a{
  text-decoration: initial;
}

.beauty_slimming_program a:hover{
  text-decoration: initial;
  opacity: initial;
}

/*img {
  max-width: initial;
  height: initial;
}*/

@media screen and (max-width: 640px) {
  .beauty_slimming_program video{
    width: initial;
    max-width: initial;
    height: initial;
  }

  .beauty_slimming_program p, .beauty_slimming_program dd, .beauty_slimming_program dt, .beauty_slimming_program td, .beauty_slimming_program th, .beauty_slimming_program li{
    font-size: initial;
  }
  .beauty_slimming_program h2{
    font-size: initial;
    margin-top: initial;
    padding: initial;
    margin-bottom: initial;
    text-align: initial;
  }
  .beauty_slimming_program h4, .beauty_slimming_program h3.heading_style4{
    font-size: initial;
  }

  .beauty_slimming_program h2.heading_style2, .beauty_slimming_program h3{
    font-size: initial;
  }
}
